Subject: [dmarc-ietf] section 5.3 - np

From: Douglas Foster <[email-masked]>
Date: Wed, 19 Jan 2022 12:34:40 -0500

Did we decide whether NP will have any use other than non-existent
organization domains?

If only to organizational domains, we need to specify that it is only
applicable to one level below a policy with psd=y.

If we do not impose that constraint, then a PSD record with psd=y becomes a
default for any use of a non-existent subdomain of an organization without
a DMARC policy.   I don't think you intend to have that effect.

DF